0

I am trying to install Vote Up/Down module via drush. But even if it is not already installed and it has been downloaded, it is not being installed.

[root@localhost custom]# drush dl vote_up_down
Install location /var/www/html/d7/sites/all/modules/contrib/vote_up_down already exists. Do you want to overwrite it? (y/n): y
Project vote_up_down (7.x-1.0-alpha1) downloaded to /var/www/html/d7/sites/all/modules/contrib/vote_up_down.                [success]
Project vote_up_down contains 5 modules: vud_term, vud_field, vud_node, vud_comment, vud.
[root@localhost custom]# drush en vote_up_down
vote_up_down was not found and will not be enabled.                                                                         [warning]
There were no extensions that could be enabled.                                                                             [ok]
[root@localhost custom]#

Can anybody help me with this?

1 Answer 1

2

Project contains 5 modules. Neither of them is named exactly like the project. See the names you were given in first message.

You probably meant

drush en vud

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.